

@media screen and (max-width: 800px){
.g-head .g-nav .nav-scroll {
    height: calc(100vh - 3rem);
    overflow-y: auto;}}
.sdfasdf { display: none;}
@media screen and (max-width: 800px)
{
.g-foot .share {
    top: 75%;
    right: 0;
    left: 0;
    bottom: 0px;}}
.sfsdfasdf { display: none;}
